TRASH-PUT(1)

NAME
trash-put - Command line trash utility.

SYNOPSIS
trash-put [arguments] ...

DESCRIPTION

Trash-cli package provides a command line interface trashcan utility compliant with the FreeDesktop.org Trash Specification. It remembers the name, original path, deletion date, and permissions of each trashed file.

ARGUMENTS

Names of files or directories to move in the trashcan.

EXAMPLES
$ trash-put foo   # trashes foo

BUGS
Report bugs to https://github.com/andreafrancia/trash-cli/issues or to andrea@andreafrancia.it

IF YOU WANT SAY THANKS
Tweet (to @andreafrancia or #trash-cli) or donate 1, 2 or 5 euros using paypal: https://www.paypal.com/cgi-bin/webscr?cmd=_s-xclick&hosted_button_id=93L6PYT4WBN5A

CREDITS
Trash was written by Andrea Francia <andrea@andreafrancia.it>. The original version of trash-empty was contributed by Einar Orn Olason <eoo@hi.is>. The first version of manual pages was written by Steve Stalcup <vorian@ubuntu.com> and was modified by Massimo Cavalleri <submax@tiscalinet.it>.

SEE ALSO
trash-list(1), trash-restore(1), trash-empty(1), trash-rm(1), and the FreeDesktop.org Trash Specification at http://www.ramendik.ru/docs/trashspec.html.

Both are released under the GNU General Public License, version 2 or later.